@charset "UTF-8";
/* Structure */


body {
  background: var(--bbva-body-background);
}

a.img-link,
a.img-link:hover,
a.img-link:active,
a.img-link:focus,
a.img-link:hover img,
a.img-link:active img,
a.img-link:focus img,
a.icon-link,
a.icon-link:hover,
a.icon-link:active,
a.icon-link:focus,
a a img,
a a img:hover,
a a img:active,
a a img:focus {
  border: none;
  padding-bottom: 0;
}
a.img-link .icon,
a.img-link:hover .icon,
a.img-link:active .icon,
a.img-link:focus .icon,
a.img-link:hover img .icon,
a.img-link:active img .icon,
a.img-link:focus img .icon,
a.icon-link .icon,
a.icon-link:hover .icon,
a.icon-link:active .icon,
a.icon-link:focus .icon,
a a img .icon,
a a img:hover .icon,
a a img:active .icon,
a a img:focus .icon {
  font-size: 0.95em;
  padding-right: 7px;
}
a.img-link .icon:hover,
a.img-link:hover .icon:hover,
a.img-link:active .icon:hover,
a.img-link:focus .icon:hover,
a.img-link:hover img .icon:hover,
a.img-link:active img .icon:hover,
a.img-link:focus img .icon:hover,
a.icon-link .icon:hover,
a.icon-link:hover .icon:hover,
a.icon-link:active .icon:hover,
a.icon-link:focus .icon:hover,
a a img .icon:hover,
a a img:hover .icon:hover,
a a img:active .icon:hover,
a a img:focus .icon:hover {
  border: none;
}
a.lang {
  font-family: "BentonSansBBVA Book", Helvetica, Arial, sans-serif;
  font-size: 0.938rem;
  display: flex;
  gap: 0.438rem;
}

a.lang:hover {
  opacity: 0.8;
}

.lang__text {
  padding-right: 0.633rem;
}

.search-icon {
  margin-bottom: 0rem;
  margin-left: 1.563rem;
}

.link .icon-link {
  display: block;
}

.link:hover .icon-link {
  display: none;
}

.link .hovered-icon-link {
  display: none;
}

.link:hover .hovered-icon-link {
  display: block;
}



hr {
  border-color: #f4f4f4;
  border-width: 1px;
  margin: 2em auto;
  width: 100%; }

hr.light{
  border: 0;
  border-top: 1px solid #ededee;
}

.bg-grey100 hr, .prefooter hr {
  border-color: #e9e9e9; }

ul, ol {
  font-family: "BentonSansBBVA Book", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

ol {
  counter-reset: li;
  /* Initiate a counter */
  margin-left: 0;
  padding-left: 0; }
  ol li {
    margin: 0 0 0 1em;
    position: relative;}

ul {
  list-style: none;
  padding-left: 0; }
  
/* Icon List */
/* Unordered list with icons (instead of bullets) */
ul.icon-list li {
  display: table;
  padding-left: 0; }
  ul.icon-list li:before {
    content: "";
    display: none;
    margin: 0; }
  ul.icon-list li .icon {
    display: table-cell;
    padding-right: 0.75em;
    padding-top: 3px;
    vertical-align: top; }

blockquote {
  color: #121212;
  margin: 0;
}
  blockquote h4{
    font-family: "Tiempos Regular Italic", Georgia, Times, serif;
    font-size: 24px;
    line-height: 40px;
    padding: 16px 0 24px 0;
    margin: 0;}

  blockquote p {
    font-family: "BentonSansBBVA Book", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin: 0 0 8px 0}
    blockquote p.attribution {
      font-family: "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif; }
    blockquote+a, blockquote+a i[class^="bbva-"]{
      vertical-align: middle;
    }
    blockquote+a i[class^="bbva-"]{
      font-size: 18px;
      margin-right: 6px;
    }

li.bullet{
  position: relative;
  padding-left: 20px;
}

li.bullet:before {
  font-family: 'coronita';
  font-size: 10px;
  position: absolute;
  left: 0;
  content: "";
  color: #1973b8;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg); }

p.thin {
  font-size: 14px;}

.btn-block + .btn-block {
  margin-top: 0; }

/* Full-Width */
/* .container-fluid {
  padding-top: 3em;
  padding-bottom: 3em; }

.container-fluid.nopadding {
  padding-top: 0;
  padding-bottom: 0; } */

.container-fluid.smallpadding {
  padding-bottom: 1em;
  padding-top: 1em; }

.container-fluid.mediumpadding {
  padding-bottom: 1.875em;
  padding-top: 1.875em; }

.container-fluid.largepadding {
  padding-bottom: 2.5em;
  padding-top: 2.5em; }

/*Removes Empty P Tags in AEM*/
.container p:empty {
  display: none; }


[class^="bbva-"], [class*=" bbva-"], .fa {
  /* use !important to prevent issues with browser extensions that change fonts */
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.lang__text {
  align-self: center;
  height: 26px;
  padding-right: 0.633rem;
}

a.lang {
  display: flex;
  gap: 0.438rem;
  font-size: 0.9375rem;
  height: 1.9375rem;
}

.bbva-coronita_chev-down:before,
.bbva-coronita_chev-left:before,
.bbva-coronita_chev-up:before,
.bbva-coronita_upload:before {
  display: inline-block; }

.bbva-coronita_chev-down:before,
.bbva-coronita_chev-left:before,
.bbva-coronita_chev-up:before,
.bbva-coronita_chev-right:before {
  content: ""; }

.bbva-coronita_chev-down:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg); }

.bbva-coronita_chev-left:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

.bbva-coronita_chev-up:before {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg); }


/* Forms */
input[type="text"], textarea {
  border-radius: 0; }

/* General Form Fields */
.form-group-bbva {
  margin-bottom: 3rem; }
  .form-group-bbva .form-control-bbva {
    display: block;
    width: 100%; }

form input,
form textarea,
.form-group-bbva input[type="text"],
.form-group-bbva input[type="email"],
.form-group-bbva input[type="tel"],
.form-group-bbva input[type="url"],
.form-group-bbva textarea,
.form-group-bbva select{
  padding: 2rem;
  background: #f4f4f4;
  color: #121212;
  outline: none;
  border: none;
  font-family: "BentonSansBBVA Book", "Helvetica Neue", Arial, Helvetica, sans-serif;
  letter-spacing: 0.015em;
  border-bottom: 1px solid #666666;
}

input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
.form-group-bbva input[type="text"]::-webkit-input-placeholder,
.form-group-bbva input[type="email"]::-webkit-input-placeholder,
.form-group-bbva input[type="tel"]::-webkit-input-placeholder,
.form-group-bbva input[type="url"]::-webkit-input-placeholder,
.form-group-bbva textarea::-webkit-input-placeholder {
  color: #666666;
  opacity: 1; }

input[type="text"]:-moz-placeholder,
textarea:-moz-placeholder,
.form-group-bbva input[type="text"]:-moz-placeholder,
.form-group-bbva input[type="email"]:-moz-placeholder,
.form-group-bbva input[type="tel"]:-moz-placeholder,
.form-group-bbva input[type="url"]:-moz-placeholder,
.form-group-bbva textarea:-moz-placeholder {
  color: #666666;
  opacity: 1; }

input[type="text"]::-moz-placeholder,
textarea::-moz-placeholder,
.form-group-bbva input[type="text"]::-moz-placeholder,
.form-group-bbva input[type="email"]::-moz-placeholder,
.form-group-bbva input[type="tel"]::-moz-placeholder,
.form-group-bbva input[type="url"]::-moz-placeholder,
.form-group-bbva textarea::-moz-placeholder {
  color: #666666;
  opacity: 1; }

input[type="text"]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
.form-group-bbva input[type="text"]:-ms-input-placeholder,
.form-group-bbva input[type="email"]:-ms-input-placeholder,
.form-group-bbva input[type="tel"]:-ms-input-placeholder,
.form-group-bbva input[type="url"]:-ms-input-placeholder,
.form-group-bbva textarea:-ms-input-placeholder {
  color: #666666;
  opacity: 1; }

input[type="text"]:placeholder-shown,
textarea:placeholder-shown,
.form-group-bbva input[type="text"]:placeholder-shown,
.form-group-bbva input[type="email"]:placeholder-shown,
.form-group-bbva input[type="tel"]:placeholder-shown,
.form-group-bbva input[type="url"]:placeholder-shown,
.form-group-bbva textarea:placeholder-shown {
  color: #666666;
  opacity: 1; }

/*Forms on Primary Backgrounds (bg-grey100) */
.bg-grey100 form textarea,
.bg-grey100 .form-group-bbva input[type="text"],
.bg-grey100 .form-group-bbva input[type="email"],
.bg-grey100 .form-group-bbva input[type="tel"],
.bg-grey100 .form-group-bbva input[type="url"],
.bg-grey100 .form-group-bbva textarea,
.bg-grey100 .form-group-bbva select,
.bg-grey100 .remember-me label .faux-box,
.bg-grey100 .form-group-bbva label .faux-box,
.bg-grey100 input[type="text"]::-webkit-input-placeholder,
.bg-grey100 textarea::-webkit-input-placeholder,
.bg-grey100 .form-group-bbva input[type="text"]::-webkit-input-placeholder,
.bg-grey100 .form-group-bbva input[type="email"]::-webkit-input-placeholder,
.bg-grey100 .form-group-bbva input[type="tel"]::-webkit-input-placeholder,
.bg-grey100 .form-group-bbva input[type="url"]::-webkit-input-placeholder,
.bg-grey100 .form-group-bbva textarea::-webkit-input-placeholder {
  background: #fff;
  color: #121212; }

.bg-primary form textarea,
.bg-primary form .select2 .select2-selection,
.bg-primary form .select2-container--default .select2-selection--single .select2-selection__rendered,
.bg-primary .form-group-bbva input[type="text"],
.bg-primary .form-group-bbva input[type="email"],
.bg-primary .form-group-bbva input[type="tel"],
.bg-primary .form-group-bbva input[type="url"],
.bg-primary .form-group-bbva textarea,
.bg-primary .form-group-bbva select,
.bg-primary .remember-me label .faux-box,
.bg-primary .form-group-bbva label .faux-box,
.bg-primary input[type="text"]::-webkit-input-placeholder,
.bg-primary textarea::-webkit-input-placeholder,
.bg-primary .form-group-bbva input[type="text"]::-webkit-input-placeholder,
.bg-primary .form-group-bbva input[type="email"]::-webkit-input-placeholder,
.bg-primary .form-group-bbva input[type="tel"]::-webkit-input-placeholder,
.bg-primary .form-group-bbva input[type="url"]::-webkit-input-placeholder,
.bg-primary .form-group-bbva textarea::-webkit-input-placeholder {
  background: #fff;
  color: #bdbdbd; }


.checkbox input[type="checkbox"] {
  display: none; }
  .checkbox input[type="checkbox"]:checked .faux-box:before {
    color: #121212;
    content: "";
    font-family: 'coronita';
    font-size: 1.3em;
    line-height: 1.2;
    padding: 0.2em; }

.checkbox label {
  color: #121212;
  cursor: pointer;
  font-family: "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: 500;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-left: 0; }
  .checkbox label .faux-box {
    background-color: #f4f4f4;
    border-radius: 2px;
    box-shadow: inset 0 1px 0 0 #ececec;
    display: inline-block;
    margin-right: 8px;
    position: relative;
    height: 26px;
    width: 26px; }

@media (min-width: 75em) {
  body {
    /*position: relative !important;*/
    right: 0 !important;
    width: 100% !important; }
  }

/* Margins */
span.nomargin, span.xsmargin, span.smallmargin, span.mediummargin, span.largemargin {
  display: block; }

.nomargin {
  margin-bottom: 0; }

.xsmargin {
  margin-bottom: 0.5em; }

.smallmargin {
  margin-bottom: 1em; }

.mediummargin {
  margin-bottom: 1.875em; }

.largemargin {
  margin-bottom: 2.5em; }

/* Padding */
span.nopadding, span.xspadding, span.smallpadding, span.mediumpadding, span.largepadding {
  display: block; }

.nopadding {
  padding-bottom: 0;
  padding-top: 0; }

.smallpadding {
  padding-bottom: 1em;
  padding-top: 1em; }

.mediumpadding {
  padding-bottom: 1.875em;
  padding-top: 1.875em; }

.largepadding {
  padding-bottom: 2.5em;
  padding-top: 2.5em; }

/* Typography */
.serif {
  font-family: "Tiempos Headline Regular", Georgia, Times, serif; }

.serif-italic, .serif-medium {
  font-family: "Tiempos Headline Medium", Georgia, Times, serif;
  font-style: italic; }

.sans-serif {
  font-family: "BentonSansBBVA Book", "Helvetica Neue", Arial, Helvetica, sans-serif; }

.sans-serif-light {
  font-family: "BentonSansBBVA Light", "Helvetica Neue", Arial, Helvetica, sans-serif; }

.sans-serif-regular {
  font-family: "Benton Sans Regular", "Helvetica Neue", Arial, Helvetica, sans-serif; }

.sans-serif-medium {
  font-family: "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif; }

.sans-serif-bold {
  font-family: "BentonSansBBVA Bold", "Helvetica Neue", Arial, Helvetica, sans-serif; }

.font-light {
  font-family: "BentonSansBBVA Light", "Helvetica Neue", Arial, Helvetica, sans-serif; }

.font-book {
  font-family: "BentonSansBBVA Book", "Helvetica Neue", Arial, Helvetica, sans-serif; }

.text-indent {
  margin-left: 1.5em; }

.large {
  font-size: 1.25em;
  line-height: 1; }

.italic {
  font-style: italic; }

.caps {
  text-transform: uppercase; }

.faux-link {
  color: #1973b8;
  font-family: "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  -webkit-transition: color 100ms linear 0s;
  transition: color 100ms linear 0s; }

.dark-bg *,
.medium-bg *,
.bg-navy *,
.bg-blue-core *,
.bg-blue-medium *,
.bg-aqua *,
.bg-aqua-dark *,
.bg-red *,
.bg-orange *,
.bg-green *,
.bg-purple * {
  color: #fff; }

  .dark-bg a.icon-link, .dark-bg a.icon-link:hover, .dark-bg a.icon-link:active, .dark-bg a.icon-link:focus, a.dark-bg.icon-link, a.dark-bg.icon-link:hover, a.dark-bg.icon-link:active, a.dark-bg.icon-link:focus, .bg-navy a.icon-link, .bg-navy a.icon-link:hover, .bg-navy a.icon-link:active, .bg-navy a.icon-link:focus, .bg-grey600 a.icon-link, .bg-grey600 a.icon-link:hover, .bg-grey600 a.icon-link:active, .bg-grey600 a.icon-link:focus, .medium-bg a.icon-link, .medium-bg a.icon-link:hover, .medium-bg a.icon-link:active, .medium-bg a.icon-link:focus, a.medium-bg.icon-link, a.medium-bg.icon-link:hover, a.medium-bg.icon-link:active, a.medium-bg.icon-link:focus {
    border: none;
    outline: none;
    padding-bottom: 0; }

.medium-bg a, a.medium-bg {
  color: #fff; }

/* Icon Sizes */
.icon-xs,
a.icon-link .icon-xs,
a.icon-link:hover .icon-xs {
  font-size: 1.1rem; }

.icon-sm,
a.icon-link .icon-sm,
a.icon-link:hover .icon-sm {
  font-size: 2.4rem; }

.icon-md,
a.icon-link .icon-md,
a.icon-link:hover .icon-md {
  font-size: 3rem; }

.icon-lg,
a.icon-link .icon-lg,
a.icon-link:hover .icon-lg {
  font-size: 4.5rem; }

.icon-xl,
a.icon-link .icon-xl,
a.icon-link:hover .icon-xl {
  font-size: 7rem; }

/* Icon Rotation */
.rotate90:before {
  display: inline-block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg); }

.rotateNeg90:before {
  display: inline-block;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg); }

.rotate180:before {
  display: inline-block;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

/* Buttons */
.btn-center {
  margin: 0 auto !important;
  display: table; }

/* Images */
.img-round {
  max-width: 265px;
  border-radius: 50%; }
/* White Background Elements */

/* ****************************************************************************************************** */
.xs-section{
  padding-top: 56px;
  padding-bottom: 56px;
}

.sm-section{
  padding-top: 60px;
  padding-bottom: 48px;
}

.section{
  padding-top: 60px;
  padding-bottom: 60px;
}

/*** Commons classes ******************************************/
.section__container{
  display: block;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.section__header{
  margin-bottom: 40px;
  text-align: center;
}



.section__title-text{
  font-size: 15px;
  font-family: "BentonSansBBVA Book",Helvetica,Arial,sans-serif;
  line-height: 24px;
}

.section__title-book{
  font-family: BentonSansBBVA Book, Helvetica, Arial, sans-serif;
}

.body-copy {
  font-family: BentonSansBBVA Book, Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 24px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
}

/* icon sizes */
.xs-ico {
  font-size: 16px;
}

.sm-ico {
  font-size: 20px;
}

.md-ico,.r-md-ico {
  font-size: 24px;
}

.lg-ico {
  font-size: 64px;
}

.md-circle-ico{
  width: 32px;
  min-width: 32px;
  height: 32px;
  border-radius: 50%;
}

.lg-circle-ico{
  width: 48px;
  min-width: 48px;
  height: 48px;
  border-radius: 50%;
}

.xs-img-ico{
  width: 16px;
  height: 16px;
}

.xs-img{
  width: 112px;
  height: 112px;
}

.md-img{
  width: 140px;
  height: 140px;
}

.lg-img{
  width: 164px;
  height: 164px;
}

.cursor-pointer{
  cursor: pointer;
}

/*********************** Notification Blocks ***********************/

.notification__icon-info{
  padding-right: 24px;
}

.notification-sm{
  padding: 16px 24px;
}

.notification{
  padding: 32px 24px 32px 24px;
}

.notification__title{
  font-family: "BentonSansBBVA Book", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 22px;
  line-height: 28px;
  font-weight: normal;
  margin: 0;
  padding: 0 0 8px 0;
  -webkit-font-smoothing: antialiased;
}

.alert--info{
  background-color: #d4edfc;
}

li.bm-list {
  font-family: "BentonSansBBVA Medium", "Helvetica Neue", Arial, Helvetica, sans-serif;
  margin-bottom: 6px;
  color: #1973b8;
}

li.bm-list i{
  font-size: 4px;
}

.cta__content > p{
  margin-bottom: 0;
}

.cta__content > p + p{
  margin-top: 8px;
}

@media (max-width: 1023px) {
  a.lang {
    gap: 1rem;
    height: 1.5rem;
  }

  .lang__text {
    height: 1.1875rem;
  }
}

@media screen and (max-width: 767px) {
  .notification__icon-info{
    padding-right: 0px;
  }

  .notification__text-wrapper{
    padding-top:16px;
  }

  li.bm-list {
    font-size: 13px;
  }
}

@media (min-width: 992px){
  .notification__content{
    padding-left: 84px;
  }
}



@media (max-width: 991px) {
  h2.mobile, h3.mobile, h4.mobile, h5.mobile, h6.mobile{
    font-family: "BentonSansBBVA Bold", "Helvetica Neue", Arial, Helvetica, sans-serif;
  }

  h2.mobile{
    font-size: 32px;
  }

  .xs-section,.section{
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .sm-section{
    padding-top: 40px;
    padding-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .r-md-ico{
    font-size: 16px
  }

  h6.bullet, h6 .bullet, .h6.bullet, h6.bullet a, .h6.bullet a, h6 .bullet a {
    font-size: 12px;
  }
}

.api-usecase {
  max-width: 262px;
  text-align: center;
  font-family: BentonSansBBVA Bold, Helvetica, Arial, sans-serif;
}

.img-api-usecase {
  width: 262px;
  height: 176px;
}

@media (min-width: 992px){
  .slides-container-api-usecases{
    margin-bottom: 34px;
    position: relative;
  }
  .section__header.api-usecases {
    margin-bottom: 45px;
  }
}

@media (max-width: 991px){
  .slides-container-api-usecases{
    margin-bottom: 15px;
  }
  .section__header.api-usecases {
    margin-bottom: 32px;
  }
}

.title-text{
  font-family: "BentonSansBBVA Medium",Helvetica,Arial,sans-serif;
  font-size: 14px;
  color: #121212;
  line-height: 24px;
}
